KABC::DistributionListEditorWidget Class Reference

`#include <distributionlistdialog.h>`

Inherits QWidget.

## Public Member Functions

| DistributionListEditorWidget (AddressBook *, QWidget *parent)

## Detailed Description

Helper class.

Definition at line 101 of file distributionlistdialog.h.

The documentation for this class was generated from the following files:

- distributionlistdialog.h
- distributionlistdialog.cpp

KDE Home | KDE Accessibility Home | Description of Access Keys